map: Atlas
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 33535
endTick: 2679341
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.00:48:31.2440220
...
